.noUi-target,.noUi-target *{-webkit-touch-callout:none;-webkit-tap-highlight-color:transparent;-webkit-user-select:none;touch-action:none;-moz-user-select:none;user-select:none;box-sizing:border-box}.noUi-target{position:relative}.noUi-base,.noUi-connects{width:100%;height:100%;position:relative;z-index:1}.noUi-connects{overflow:hidden;z-index:0}.noUi-connect,.noUi-origin{will-change:transform;position:absolute;z-index:1;top:0;right:0;height:100%;width:100%;-ms-transform-origin:0 0;-webkit-transform-origin:0 0;-webkit-transform-style:preserve-3d;transform-origin:0 0;transform-style:flat}.noUi-txt-dir-rtl.noUi-horizontal .noUi-origin{left:0;right:auto}.noUi-vertical .noUi-origin{top:-100%;width:0}.noUi-horizontal .noUi-origin{height:0}.noUi-handle{backface-visibility:hidden;position:absolute}.noUi-touch-area{height:100%;width:100%}.noUi-state-tap .noUi-connect,.noUi-state-tap .noUi-origin{transition:transform .3s}.noUi-state-drag *{cursor:inherit!important}.noUi-horizontal{height:18px}.noUi-horizontal .noUi-handle{width:34px;height:28px;right:-17px;top:-6px}.noUi-vertical{width:18px}.noUi-vertical .noUi-handle{width:28px;height:34px;right:-6px;bottom:-17px}.noUi-txt-dir-rtl.noUi-horizontal .noUi-handle{left:-17px;right:auto}.noUi-target{background:#FAFAFA;border-radius:4px;border:1px solid #D3D3D3;box-shadow:inset 0 1px 1px #F0F0F0,0 3px 6px -5px #BBB}.noUi-connects{border-radius:3px}.noUi-connect{background:#3FB8AF}.noUi-draggable{cursor:ew-resize}.noUi-vertical .noUi-draggable{cursor:ns-resize}.noUi-handle{border:1px solid #D9D9D9;border-radius:3px;background:#FFF;cursor:default;box-shadow:inset 0 0 1px #FFF,inset 0 1px 7px #EBEBEB,0 3px 6px -3px #BBB}.noUi-active{box-shadow:inset 0 0 1px #FFF,inset 0 1px 7px #DDD,0 3px 6px -3px #BBB}.noUi-handle:after,.noUi-handle:before{content:"";display:block;position:absolute;height:14px;width:1px;background:#E8E7E6;left:14px;top:6px}.noUi-handle:after{left:17px}.noUi-vertical .noUi-handle:after,.noUi-vertical .noUi-handle:before{width:14px;height:1px;left:6px;top:14px}.noUi-vertical .noUi-handle:after{top:17px}[disabled] .noUi-connect{background:#B8B8B8}[disabled] .noUi-handle,[disabled].noUi-handle,[disabled].noUi-target{cursor:not-allowed}.noUi-pips,.noUi-pips *{box-sizing:border-box}.noUi-pips{position:absolute;color:#999}.noUi-value{position:absolute;white-space:nowrap;text-align:center}.noUi-value-sub{color:#ccc;font-size:10px}.noUi-marker{position:absolute;background:#CCC}.noUi-marker-sub{background:#AAA}.noUi-marker-large{background:#AAA}.noUi-pips-horizontal{padding:10px 0;height:80px;top:100%;left:0;width:100%}.noUi-value-horizontal{transform:translate(-50%,50%)}.noUi-rtl .noUi-value-horizontal{transform:translate(50%,50%)}.noUi-marker-horizontal.noUi-marker{margin-left:-1px;width:2px;height:5px}.noUi-marker-horizontal.noUi-marker-sub{height:10px}.noUi-marker-horizontal.noUi-marker-large{height:15px}.noUi-pips-vertical{padding:0 10px;height:100%;top:0;left:100%}.noUi-value-vertical{transform:translate(0,-50%);padding-left:25px}.noUi-rtl .noUi-value-vertical{transform:translate(0,50%)}.noUi-marker-vertical.noUi-marker{width:5px;height:2px;margin-top:-1px}.noUi-marker-vertical.noUi-marker-sub{width:10px}.noUi-marker-vertical.noUi-marker-large{width:15px}.noUi-tooltip{display:block;position:absolute;border:1px solid #D9D9D9;border-radius:3px;background:#fff;color:#000;padding:5px;text-align:center;white-space:nowrap}.noUi-horizontal .noUi-tooltip{transform:translate(-50%,0);left:50%;bottom:120%}.noUi-vertical .noUi-tooltip{transform:translate(0,-50%);top:50%;right:120%}.noUi-horizontal .noUi-origin>.noUi-tooltip{transform:translate(50%,0);left:auto;bottom:10px}.noUi-vertical .noUi-origin>.noUi-tooltip{transform:translate(0,-18px);top:auto;right:28px}
/*!
 * bootstrap-star-rating v4.1.2
 * http://plugins.krajee.com/star-rating
 *
 * Author: Kartik Visweswaran
 * Copyright: 2013 - 2021, Kartik Visweswaran, Krajee.com
 *
 * Licensed under the BSD 3-Clause
 * https://github.com/kartik-v/bootstrap-star-rating/blob/master/LICENSE.md
 */
.rating-loading{width:25px;height:25px;font-size:0;color:#fff;background:url(../../../images/vendor/bootstrap-star-rating/loading.gif?0c63e069bbc944a0dd9ebdc9c7d21e2c) top left no-repeat;border:none}.rating-container .rating-stars{position:relative;cursor:pointer;vertical-align:middle;display:inline-block;overflow:hidden;white-space:nowrap}.rating-container .rating-stars:focus{outline:dotted 1px}.rating-input{display:absolute;cursor:pointer;width:100%;height:1px;bottom:0;left:0;font-size:1px;border:none;background:0 0;opacity:0;padding:0;margin:0}.caption-badge,.rating-container .caption .label{line-height:1;text-align:center;border-radius:.25rem}.rating-container.is-display-only .rating-stars{cursor:default}.rating-disabled .rating-stars{cursor:not-allowed}.rating-container .star{display:inline-block;margin:0 2px;text-align:center}.rating-container .empty-stars{color:#aaa}.rating-container .filled-stars{position:absolute;left:0;top:0;margin:auto;color:#fde16d;white-space:nowrap;overflow:hidden;-webkit-text-stroke:1px #777;text-shadow:1px 1px #999}.rating-rtl{float:right}.rating-animate .filled-stars{transition:width .25s ease}.rating-rtl .filled-stars{left:auto;right:0;transition:none;transform:matrix(-1,0,0,1,0,0)}.rating-rtl.is-star .filled-stars{right:.06em}.rating-rtl.is-heart .empty-stars{margin-right:.07em}.rating-container .clear-rating{color:#aaa;cursor:not-allowed;display:inline-block;vertical-align:middle;font-size:60%;padding-right:5px}.clear-rating-active{cursor:pointer!important}.clear-rating-active:hover{color:#843534}.rating-container .caption .label{display:inline-block;padding:.25em .4em;vertical-align:baseline}.rating-container .caption{color:#999;display:inline-block;vertical-align:middle;line-height:1;margin-left:5px;margin-right:0}.rating-rtl .caption{margin-right:5px;margin-left:0}@media print{.rating-container .clear-rating{display:none}}.rating-xl{font-size:48px}.rating-lg{font-size:40px}.rating-md{font-size:32px}.rating-sm{font-size:24px}.rating-xs{font-size:16px}.rating-xl .caption{font-size:20px}.rating-lg .caption{font-size:18px}.rating-md .caption{font-size:16px}.rating-sm .caption{font-size:14px}.rating-xs .caption{font-size:12px}.caption-badge{font-family:Arial,Helvetica,sans-serif;display:inline-block;padding:.35em .65em;font-size:.75em;font-weight:700;color:#fff;white-space:nowrap;vertical-align:baseline}.caption-secondary{background-color:#6c757d}.caption-danger{background-color:#dc3545}.caption-warning{background-color:#ffc107;color:#212529}.caption-info{background-color:#0dcaf0;color:#212529}.caption-primary{background-color:#0d6efd}.caption-success{background-color:#198754}
/*!
 * Krajee SVG Theme styling for bootstrap-star-rating.
 * This file must be loaded after 'star-rating.css'.
 *
 * bootstrap-star-rating v4.1.2
 * http://plugins.krajee.com/star-rating
 *
 * Author: Kartik Visweswaran
 * Copyright: 2013 - 2021, Kartik Visweswaran, Krajee.com
 *
 * Licensed under the BSD 3-Clause
 * https://github.com/kartik-v/bootstrap-star-rating/blob/master/LICENSE.md
 */
 .theme-krajee-svg .krajee-icon,.theme-krajee-svg .krajee-icon-clear{display:inline-block;width:2rem;height:2rem;background-size:cover}.theme-krajee-svg .clear-rating,.theme-krajee-svg .rating-stars{font-size:5px}.theme-krajee-svg .krajee-icon-clear{background-image:url('data:image/svg+xml;charset=utf-8,%3Csvg%20id%3D%22svg2%22%20xmlns%3Ardf%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20158.81%20158.81%22%20version%3D%221.1%22%3E%0D%0A%3Cpath%20id%3D%22path4%22%20style%3D%22fill%3A%23aaa%22%20stroke-linejoin%3D%22round%22%20d%3D%22m155.06%2C79.438c0%2C41.799-33.885%2C75.684-75.684%2C75.684s-75.684-33.885-75.684-75.684%2C33.885-75.684%2C75.684-75.684%2C75.684%2C33.885%2C75.684%2C75.684z%22%20stroke%3D%22%23aaa%22%20stroke-linecap%3D%22round%22%20fill%3D%22none%22%2F%3E%0D%0A%3Cpath%20id%3D%22rect3139%22%20style%3D%22fill%3A%23fff%22%20d%3D%22m37.216%2C64.443v28.67h88.24v-28.67h-88.24z%22%2F%3E%0D%0A%3C%2Fsvg%3E')}.theme-krajee-svg .filled-stars .krajee-icon-star{background-image:url('data:image/svg+xml;charset=utf-8,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20width%3D%2232%22%20height%3D%2232%22%20viewBox%3D%220%200%2032%2032%22%3E%3Cpath%20fill%3D%22%23fde16d%22%20stroke%3D%22%23777777%22%20d%3D%22M20.6%2011l-4.6-10.5-4.6%2010.5h-10.8l7.8%207.9-3%2012.1%2010.6-6%2010.6%206-3-12.1%207.8-7.9z%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E')}.theme-krajee-svg.rating-xl .krajee-icon,.theme-krajee-svg.rating-xl .krajee-icon-clear{width:3rem;height:3rem}.theme-krajee-svg.rating-lg .krajee-icon,.theme-krajee-svg.rating-lg .krajee-icon-clear{width:2.5rem;height:2.5rem}.theme-krajee-svg.rating-md .krajee-icon,.theme-krajee-svg.rating-md .krajee-icon-clear{width:2rem;height:2rem}.theme-krajee-svg.rating-sm .krajee-icon,.theme-krajee-svg.rating-sm .krajee-icon-clear{width:1.5rem;height:1.5rem}.theme-krajee-svg.rating-xs .krajee-icon,.theme-krajee-svg.rating-xs .krajee-icon-clear{width:1rem;height:1rem}.theme-krajee-svg .krajee-icon-clear:hover{background-image:url('data:image/svg+xml;charset=utf-8,%3Csvg%20id%3D%22svg2%22%20xmlns%3Ardf%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2F02%2F22-rdf-syntax-ns%23%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20158.81%20158.81%22%20version%3D%221.1%22%3E%0D%0A%3Cpath%20id%3D%22path4%22%20style%3D%22fill%3A%23843534%22%20stroke-linejoin%3D%22round%22%20d%3D%22m155.06%2C79.438c0%2C41.799-33.885%2C75.684-75.684%2C75.684s-75.684-33.885-75.684-75.684%2C33.885-75.684%2C75.684-75.684%2C75.684%2C33.885%2C75.684%2C75.684z%22%20stroke%3D%22%23843534%22%20stroke-linecap%3D%22round%22%20fill%3D%22none%22%2F%3E%0D%0A%3Cpath%20id%3D%22rect3139%22%20style%3D%22fill%3A%23fff%22%20d%3D%22m37.216%2C64.443v28.67h88.24v-28.67h-88.24z%22%2F%3E%0D%0A%3C%2Fsvg%3E')}.theme-krajee-svg .empty-stars .krajee-icon-star{background-image:url('data:image/svg+xml;charset=utf-8,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20width%3D%2232%22%20height%3D%2232%22%20viewBox%3D%220%200%2032%2032%22%3E%3Cpath%20fill%3D%22%23ffffff%22%20stroke%3D%22%23777777%22%20d%3D%22M20.6%2011l-4.6-10.5-4.6%2010.5h-10.8l7.8%207.9-3%2012.1%2010.6-6%2010.6%206-3-12.1%207.8-7.9z%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E')}.theme-krajee-svg .filled-stars .krajee-icon-heart{background-image:url('data:image/svg+xml;charset=utf-8,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%3E%3Cpath%20fill%3D%22%23fde16d%22%20stroke%3D%22%23777777%22%20stroke-width%3D%220.04em%22%20d%3D%22M12%2021.35l-1.45-1.32c-5.15-4.67-8.55-7.75-8.55-11.53%200-3.08%202.42-5.5%205.5-5.5%201.74%200%203.41.81%204.5%202.09%201.09-1.28%202.76-2.09%204.5-2.09%203.08%200%205.5%202.42%205.5%205.5%200%203.78-3.4%206.86-8.55%2011.54l-1.45%201.31z%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E')}.theme-krajee-svg .empty-stars .krajee-icon-heart{background-image:url('data:image/svg+xml;charset=utf-8,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%3E%3Cpath%20fill%3D%22%23ffffff%22%20stroke%3D%22%23777777%22%20stroke-width%3D%220.04em%22%20d%3D%22M12%2021.35l-1.45-1.32c-5.15-4.67-8.55-7.75-8.55-11.53%200-3.08%202.42-5.5%205.5-5.5%201.74%200%203.41.81%204.5%202.09%201.09-1.28%202.76-2.09%204.5-2.09%203.08%200%205.5%202.42%205.5%205.5%200%203.78-3.4%206.86-8.55%2011.54l-1.45%201.31z%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E')}.theme-krajee-svg.rating-rtl.is-heart .filled-stars{right:.02em}.theme-krajee-svg.rating-rtl.is-heart .empty-stars{margin-right:.01em}
/* ----------------------
 * Dependencies
 * ---------------------- */
/* ----------------------
 * Variables
 * ---------------------- */
/* ----------------------
 * Mixins
 * ---------------------- */
/* ----------------------
 * Categories menu
 * ---------------------- */
.categories-side-holder h5 {
  margin: 0;
  padding: 10px 0 10px 15px;
  font-size: 1rem;
  font-weight: 600;
}
.categories-side-holder #categoriesMenu {
  margin: 0;
  color: #0c213a;
}
.categories-side-holder #categoriesMenu > i {
  margin-right: 10px;
}
.categories-side-holder #categoriesMenu .menu--categories {
  margin: 0;
}
.categories-side-holder #categoriesMenu .menu--categories li:hover {
  background-color: transparent;
}
.categories-side-holder #categoriesMenu .menu--categories li a {
  color: #3c3838;
  font-size: 15px;
  transition: 0.5s all ease;
}
.categories-side-holder #categoriesMenu .menu--categories li a:hover {
  color: #5bc0de;
}

.menu--categories {
  margin: 0;
  padding: 0;
  list-style: none;
  margin-bottom: 25px;
}
.menu--categories > .menu--categories_item {
  border-bottom: 1px dotted #ddd;
}
.menu--categories > .menu--categories_item:last-child {
  border: none;
}

.menu--categories_item {
  width: 100%;
  padding: 7px 15px;
}
.menu--categories_item:hover {
  background-color: #fefefe;
}

.menu--categories_item_link {
  display: block;
}
.menu--categories_item_link:focus {
  outline: none;
}
.menu--categories_item_link.active {
  font-weight: bold;
}

.menu--categories_items {
  margin: 0;
  padding: 0;
  list-style: none;
  display: none;
}

.menu--categories_item_icon {
  width: 24px;
  height: 24px;
  margin-right: 10px;
}

.menu--categories_item_link_icon--expand {
  float: right;
  margin-top: 3px;
}

.js-categories-header.collapsed {
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
.js-categories-header.expanded {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.js-categories-header i {
  color: #000000;
  margin-right: 15px;
}
.js-categories-header i:hover {
  cursor: pointer;
}

.load-categories-icon {
  position: absolute;
  top: 13px;
  right: 10px;
}
.load-categories-icon:hover {
  cursor: pointer;
}

.menu--categories_item {
  position: relative;
}

/* ----------------------
 * Category filters
 * ---------------------- */
.category-filters_filter_name:hover {
  cursor: pointer;
}

.category-filters_values {
  display: none;
}

.stock-filter-select {
  width: 100% !important;
}
.stock-filter-select > button {
  color: #000 !important;
}

.category-filters_values_value_icon {
  float: right;
  width: 13px;
  height: 13px;
  border: 1px solid #eee;
}

.category-filters_values_value label {
  display: block;
}

/* ----------------------
 * Category price range
 * ---------------------- */
.noUi-target {
  margin: 0 auto;
  width: 89%;
  box-shadow: none;
  border: none;
  background-color: #efefef;
}
.noUi-target.noUi-horizontal {
  height: 7px;
}
.noUi-target .noUi-base .noUi-origin .noUi-handle {
  width: 22px;
  height: 22px;
  right: -17px;
  top: -8px;
  border-radius: 30px;
  cursor: pointer;
}
.noUi-target .noUi-base .noUi-origin .noUi-handle:before, .noUi-target .noUi-base .noUi-origin .noUi-handle:after {
  display: none;
}

.category-price-range {
  margin-bottom: 25px;
}
.category-price-range .input-group {
  margin-bottom: 25px;
}
.category-price-range .input-group .input-group-addon {
  font-weight: bold;
}

.category-price-range_slider .noUi-connect {
  background-color: #5cb85c;
}

.category-page-wrapper {
  padding: 30px 0;
}
.category-page-wrapper .category-page .category-product-list-options {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  margin-bottom: 24px;
}
@media screen and (max-width: 550px) {
  .category-page-wrapper .category-page .category-product-list-options {
    display: flex;
    justify-content: space-between;
    gap: 15px;
  }
}
@media screen and (max-width: 500px) {
  .category-page-wrapper .category-page .category-product-list-options {
    flex-flow: column;
  }
}
@media screen and (max-width: 500px) {
  .category-page-wrapper .category-page .category-product-list-options .product-list-filters {
    width: 100%;
  }
}
@media screen and (max-width: 500px) {
  .category-page-wrapper .category-page .category-product-list-options .product-list-filters .main-btn {
    width: 100%;
  }
}
.category-page-wrapper .category-page .category-product-list-options .product-list-sort-options {
  display: flex;
  justify-content: flex-end;
}
@media screen and (max-width: 500px) {
  .category-page-wrapper .category-page .category-product-list-options .product-list-sort-options {
    width: 100%;
  }
}
.category-page-wrapper .category-page .category-product-list-options .product-list-sort-options > .bootstrap-select {
  border-radius: unset;
  background: none;
}
@media screen and (max-width: 500px) {
  .category-page-wrapper .category-page .category-product-list-options .product-list-sort-options > .bootstrap-select {
    width: 100% !important;
  }
}
.category-page-wrapper .category-page .category-product-list-options .product-list-sort-options button.dropdown-toggle {
  position: relative;
  display: inline-flex;
  align-items: center;
  gap: 5px;
  padding: 10px 20px;
  color: #8fa2c9;
  font-size: 1rem;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 0;
  outline: none !important;
  background: white;
  box-shadow: 4px 4px 0 0 rgba(0, 0, 0, 0.05);
}
.category-page-wrapper .category-page .category-product-list-options .product-list-sort-options button.dropdown-toggle:hover {
  color: white;
  border: 1px solid rgba(0, 0, 0, 0.1) !important;
  background: #8fa2c9 !important;
}
.category-page-wrapper .category-page .category-product-list-options .product-list-sort-options > .bootstrap-select > .dropdown-menu {
  border-radius: 0;
}
.category-page-wrapper .category-page .category-product-list-options .product-list-sort-options > .bootstrap-select > .dropdown-menu ul.dropdown-menu .dropdown-item {
  font-size: 0.9rem;
}
.category-page-wrapper .category-page .category-product-list-options .product-list-sort-options > .bootstrap-select > .dropdown-menu ul.dropdown-menu .dropdown-item.active, .category-page-wrapper .category-page .category-product-list-options .product-list-sort-options > .bootstrap-select > .dropdown-menu ul.dropdown-menu .dropdown-item:active {
  background: #8fa2c9;
}
.category-page-wrapper .category-page .category-content .category-description {
  padding: 15px;
  background: white;
}
.category-page-wrapper .category-page .category-content .category-inner-wrapper {
  display: flex;
  gap: 24px;
  margin-top: 24px;
}
.category-page-wrapper .category-page .category-content .category-inner-wrapper .category_filters {
  width: 22%;
}
.category-page-wrapper .category-page .category-content .category-inner-wrapper .products-list {
  width: 78%;
}
.category-page-wrapper .category-page .category-content .category-inner-wrapper .products-list .product-box {
  margin: 0 0 30px 0;
}
.category-page-wrapper .category-page .category-content .subcategories-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 30px;
  padding: 20px 0;
}
@media screen and (max-width: 991px) {
  .category-page-wrapper .category-page .category-content .subcategories-list {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 550px) {
  .category-page-wrapper .category-page .category-content .subcategories-list {
    grid-template-columns: repeat(1, 1fr);
  }
}

.filters-menu-overlay {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.2);
  transform: translateX(-100%);
  transition: 0.5s all cubic-bezier(0.77, 0, 0.175, 1);
  z-index: 1;
}
.filters-menu-overlay.active {
  transform: translateX(0);
}

.filters-menu {
  display: flex;
  flex-flow: column;
  background: white;
  transition: 0.5s all cubic-bezier(0.77, 0, 0.175, 1);
  z-index: 2;
}
@media screen and (max-width: 550px) {
  .filters-menu {
    width: unset;
  }
}
.filters-menu.active {
  transform: translateX(0);
}
.filters-menu .filters-menu-head {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 15px 40px;
  background: #523D64;
}
.filters-menu .filters-menu-head h3 {
  position: relative;
  margin: 0;
  color: white;
  font-size: 1.4rem;
  font-weight: 300;
}
.filters-menu .filters-menu-head .close-filters-menu {
  position: relative;
  display: flex;
  flex-flow: column;
  align-items: flex-end;
  justify-content: space-between;
  width: 20px;
  height: 15px;
  cursor: pointer;
}
.filters-menu .filters-menu-head .close-filters-menu span {
  width: 100%;
  height: 1px;
  background: white;
  transform-origin: left;
  transition: 0.2s all ease;
}
.filters-menu .filters-menu-head .close-filters-menu span:nth-child(1) {
  transform: rotate(45deg) translate(2px, -2px);
}
.filters-menu .filters-menu-head .close-filters-menu span:nth-child(2) {
  transform: rotate(-45deg) translate(2px, 2px);
}
.filters-menu .filters-menu-list {
  position: relative;
  width: 100%;
  display: flex;
  flex-flow: column;
  padding: 12px;
  max-height: 100%;
  overflow: auto;
}
.filters-menu .filters-menu-list .form--category-filters {
  position: sticky;
  top: 190px;
}
.filters-menu .filters-menu-list .form--category-filters .list--applied-filters {
  padding: 2px 0;
  background: #f8f8f8;
}
.filters-menu .filters-menu-list .form--category-filters .list--applied-filters .list-group-item {
  border: unset;
  border-radius: unset;
  margin: unset;
  padding: 10px 0;
  background: white;
}
.filters-menu .filters-menu-list .form--category-filters .list--applied-filters .list-group-item a {
  color: black;
}
.filters-menu .filters-menu-list .form--category-filters .category-filters_filter {
  padding: 15px;
  margin: 0 0 15px 0;
  border: unset;
  border-radius: 0;
  background: #f8f8f8;
}
.filters-menu .filters-menu-list .form--category-filters .category-filters_filter button {
  border: 1px solid #f8f8f8;
  border-radius: 0;
  outline: none !important;
}
.filters-menu .filters-menu-list .form--category-filters .category-filters_filter button:hover, .filters-menu .filters-menu-list .form--category-filters .category-filters_filter button:focus {
  box-shadow: inset 0 0 0 1px #523D64;
  background: white;
}
.filters-menu .filters-menu-list .form--category-filters .category-filters_filter .category-filters_filter_name {
  display: flex;
  align-items: center;
  justify-content: space-between;
  line-height: normal;
}
.filters-menu .filters-menu-list .form--category-filters .category-filters_filter .category-filters_filter_name > span {
  font-size: 1rem;
  font-weight: 600;
}
.filters-menu .filters-menu-list .form--category-filters .category-filters_filter .category-filters_filter_name > i {
  display: inline-flex;
}
.filters-menu .filters-menu-list .form--category-filters .category-filters_filter .category-filters_filter_name > i::before {
  font-weight: 600 !important;
}
.filters-menu .filters-menu-list .form--category-filters .category-filters_filter .category-filters_values {
  list-style: none;
  padding: 10px 0 0 6px;
}
.filters-menu .filters-menu-list .form--category-filters .category-filters_filter .category-filters_values .category-filters_values_value > .checkbox {
  display: flex;
}
.filters-menu .filters-menu-list .form--category-filters .category-filters_filter .category-filters_values .category-filters_values_value > .checkbox a {
  color: #0c213a;
  transition: 0.5s all ease;
}
.filters-menu .filters-menu-list .form--category-filters .category-filters_filter .category-filters_values .category-filters_values_value > .checkbox a:hover {
  color: b #5bc0de;
}
.filters-menu .filters-menu-list .form--category-filters .category-filters_filter .category-filters_values .category-filters_values_value > .checkbox label {
  width: 100%;
  display: flex;
  align-items: center;
  gap: 6px;
  font-size: 1rem;
  margin: 0 0 0 6px;
  cursor: pointer;
}
.filters-menu .filters-menu-list .form--category-filters .category-price-range button.dropdown-toggle {
  position: relative;
  display: inline-flex;
  align-items: center;
  gap: 5px;
  padding: 10px 20px;
  color: #523D64;
  font-size: 1rem;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 0;
  outline: none;
  background: white;
  box-shadow: 4px 4px 0 0 rgba(0, 0, 0, 0.05);
}
.filters-menu .filters-menu-list .form--category-filters .category-price-range button.dropdown-toggle:hover {
  color: white !important;
  border: 1px solid rgba(0, 0, 0, 0.1) !important;
  background: #523D64 !important;
}
.filters-menu .filters-menu-list .form--category-filters .category-price-range .form-control {
  color: black;
  border: unset;
  border-radius: unset;
  text-align: center;
  background: #f8f8f8;
  box-shadow: unset;
}
.filters-menu .filters-menu-list .form--category-filters .category-price-range .input-group-addon {
  font-weight: 400;
  font-size: 1.6rem;
  color: black;
  border: unset;
  background: white;
}
.filters-menu .filters-menu-list .form--category-filters .category-price-range .input-group > * {
  border: none;
  border-radius: 0;
}
.filters-menu .filters-menu-list .form--category-filters .category-price-range .category-price-range_slider {
  width: 100%;
  height: 10px;
  background: #f8f8f8;
  border: unset;
  box-shadow: unset;
}
.filters-menu .filters-menu-list .form--category-filters .category-price-range .category-price-range_slider .noUi-base {
  width: 100%;
}
.filters-menu .filters-menu-list .form--category-filters .category-price-range .category-price-range_slider .noUi-base .noUi-connects .noUi-connect {
  background: #d9d9d9;
}
.filters-menu .filters-menu-list .form--category-filters .category-price-range .category-price-range_slider .noUi-base .noUi-origin .noUi-handle {
  top: -5px;
  width: 20px;
  height: 20px;
  border: 1px solid #d9d9d9;
  border-radius: 0;
  background: white;
  box-shadow: unset;
}
.filters-menu .filters-menu-list .form--category-filters .category-price-range .category-price-range_slider .noUi-base .noUi-origin .noUi-handle.noUi-active {
  box-shadow: unset;
}
.filters-menu .filters-menu-list .form--category-filters .category-price-range .category-price-range_slider .noUi-base .noUi-origin .noUi-handle::before, .filters-menu .filters-menu-list .form--category-filters .category-price-range .category-price-range_slider .noUi-base .noUi-origin .noUi-handle::after {
  display: none;
}
.filters-menu .filters-menu-list .form--category-filters .category-price-range .category-price-range_slider .noUi-base .noUi-origin .noUi-handle.noUi-handle-lower {
  left: 100%;
}
.filters-menu .filters-menu-list .form--category-filters .category-price-range .category-price-range_slider .noUi-base .noUi-origin .noUi-handle.noUi-handle-upper {
  right: 0;
  left: unset;
}
.filters-menu .filters-menu-list .form--category-filters .main-btn {
  width: 100%;
  justify-content: center;
}
